Flavio Paiva Junqueira updated ZOOKEEPER-623:

    Status: Open  (was: Patch Available)

It is a good observation, Mahadev. I'm uploading a new patch that uses the 
zookeeper version of the class. This patch, however, does not compile because 
we need to modify bookeeper/build.xml as you suggest. I haven't had a chance to 
look into it so if you know exactly what to modify, please either make the 
modification yourself or let me know where it is.

> ClientBase in bookkeeper.util requires junit
> --------------------------------------------
>                 Key: ZOOKEEPER-623
>                 URL: https://issues.apache.org/jira/browse/ZOOKEEPER-623
>             Project: Zookeeper
>          Issue Type: Bug
>          Components: contrib-bookkeeper
>            Reporter: Flavio Paiva Junqueira
>            Assignee: Flavio Paiva Junqueira
>             Fix For: 3.3.0
>         Attachments: ZOOKEEPER-623.patch, ZOOKEEPER-623.patch
> Class org.apache.bookkeeper.util.ClientBase requires junit, and when I tried 
> to just compile bookkeeper, no test, with the patch of ZOOKEEPER-534, 
> compilation failed. 

This message is automatically generated by JIRA.
You can reply to this email to add a comment to the issue online.

Reply via email to